none
Tem como eu fazer o MessengerAPI.dll usando a versão 2.0 do NET.Framework? RRS feed

  • Pergunta

  • Estou crianxdo um projeto utilizando a versão 2.0 do Net Framework, e eu gostaria de saber se pra mim poder utilizar a API do msn somente para mudar o status do msn precisa ser a versão 4.0 do framework ou de alguma forma posso usar com o 2.0
    • Movido Eder CostaModerator quinta-feira, 16 de fevereiro de 2012 12:08 De: Vb.net & Visual Basic (De:VB.NET e Visual Basic)
    domingo, 12 de fevereiro de 2012 04:39

Todas as Respostas

  • Olá amigo!

    Seu post será movido para um fórum de maior abrangência.

    att;


    Eder Costa
    LATAM Forum Support Engineer
    Microsoft Corporation
    forumguys

    quinta-feira, 16 de fevereiro de 2012 12:07
    Moderador
  • Amigo, pelo o o que eu li a respeito do MessengerAPI, ele é um componente COM+ instalado na sua máquina. Clique em Adicioanar Referências e clica na aba COM e procure por Messenger API Type Library

    Uma biblitoeca feita em versões superiores funcionam em versões anteriores ou vice e versa, o que importa é que você tenha as frameworks corretas na sua máquina.


    Olavo Oliveira Neto
    http://olavooneto.wordpress.com
    Twitter @Olavooneto
    Se for útil marque como resposta e faça um Developer feliz :)

    quinta-feira, 16 de fevereiro de 2012 12:20
    Moderador